---
group:
  name: SpaceVim
  description: ''
  projects:
  - name: SpaceVim
    description: ''
    mirrorRelease: false
    topic: awesome,editor,ide,neovim,space-vim,spacemacs,spacevim,vim,vim-configuration,vim-distribution,vimrc
